Subject: RE: [mobile-ip] WG Feedback Requested

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Thu, 20 Dec 2001 12:23:11 +0100

=> I just saw Karim's reply, I don't think I need
to say anymore.

  > > So if you have this inflexible link layer, 
  > > then use POST REG, this is the whole rationale
  > > of the draft.
  > > 
  > 
  > Then what is the point of even having Prereg? 

=> Why don't you read the applicability
statements again. And add to them one new point, 
POSTREG does not work for ETHERNET or any link
layer that has MAC addresses !
PFANE does NOT have anticipation. 
I hope this is cleare.

  > > => Obviously you're not reading my messages. 
  > > If I tell I've implemented IPv6 with 64 bit addresses, 
  > > will you believe me ? Well if you think you have
  > > to implement to prove me wrong then ...... well
  > > it's strange to think that. 
  > > 
  > > So can you PLEASE answer my question on section 4.1.1 ?
  > > otherwise there is no point in this discussion.
  > > 
  > 
  > As I've said, you have misrepresented the discussion
  > between Jon and Karim on the mailing list. Jon implemented
  > our version of low latency in accordance with RFC 2002
  > and draft-ietf-mobileip-lowlatency-handoffs.txt. 

=> Why don't you answer my questions (technically)
instead of claiming that I'm misrepresenting 
conversations ? Jon hasn't said that. If 
you're going to answer me let's start from 
section 4.4.1 and then go through the rest of
your paper. If you're not going to respond to that, 
then as I said earlier, this discussion is not
useful or constructive.

Hesham

---

From: "Jonathan Wood" <[email-masked]>
Date: Thu, 20 Dec 2001 12:44:50 -0500

> conversations ? Jon hasn't said that. If

I haven't said that because I was on a plane all day yesterday.

I do believe you are misunderstanding the conversation Karim and I
had. The discussion about when to reset the default route was a tangent;
I broke it off because I though it wasn't important enough to continue
spamming the list with it. The implementation worked as specified in the
draft
and RFC2002.

More importantly, it did NOT affect the performance results we got. I'd be
happy to discuss the details more, but let's take it offline for now.

Jonathan